form#temp label{
    margin-bottom: 0px;
    color: #797979;
}

#cokkullanilanlar a a.biosil{

    position: absolute;
    background: red;
}

#cokkullanilanlar a{
    margin-right: 10px;
}

#cokkullanilanlar span{
    font-size: 12px;
}

.biocont {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    overflow: hidden;
    padding-top:0;
    letter-spacing: 1px;
    border-radius: 0px;
    transition: ease-in-out 0.3s;

}
label{
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.biocont{
    transition: ease-in-out 0.3s;
}

#aibio{
    zoom:1 ;
    transition: ease-in-out 0.3s;
    position: relative;
    margin: 0 auto;
    transition: ease-in-out 0.3s;

    opacity: 0;
}

.hair{

    transition: ease-in-out 0.3s;

}

.head{
    border:none!important;
    transition: ease-in-out 0.3s;


}
.headcenterline{
    height: 100%;
    position: absolute;
    border-right: dashed 5px #000;
    left: 50%;
}

.headeyeline{
    width: 90%;
    position: absolute;
    border-top: dashed 5px #000;
    top: 28%;
    left: 5%;
}

.topmm,.middlemm,.bottommm{
    position: absolute;
    left: 0%;
    display: flex;
    justify-content: center;
    align-items: center;

}



.topmm span,.middlemm span,.bottommm span{
    margin-right: -350px;
}

.topline,.bottomline{
    position: absolute;
    left: 0%;
}


.arrowup{
    position: absolute;
    height: auto;
    top: 0;
}

.arrowDown{
    position: absolute;
    height: auto;
    bottom: 0;
}

.arrowleft{
    position: absolute;
    height: auto;
    left: 0;
}

.arrowright{
    position: absolute;
    height: auto;
    right: 0;
}



.headeyeline2{
    width: 90%;
    position: absolute;
    border-top: dashed 5px #000;
    top: 50%;
    left: 5%;
}
.body{
    position: absolute;
    bottom: 0;
    border:none!important;
    transition: ease-in-out 0.3s;




}
label{
    font-size: 12px;
}
.frame{

    transition: ease-in-out 0.3s;
}

.dots{
    width: 2px;
    height: 2px;
    border-radius: 2rem;
    opacity: 1;
    background: red!important;
}

.photo{
    width: 100%;
    height: auto;

}

.photocont{
    height: 120px;
    overflow: hidden;
    margin-bottom: 10px;
    background: #000;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
    cursor: pointer;

}

.temp{
    background: rgba(0,0,0,0);
    position: absolute;
    border:dashed 0px #fff;
    border-bottom-left-radius: 50%;
    border-top-left-radius: 40%;
    border-top-right-radius: 40%;
    border-bottom-right-radius: 50%;
    box-shadow: 0 0 113px rgba(0,0,0,0);
}

#imtemp{
    opacity: 1;
}

.dots{
    width: 6px;
    height: 6px;
    margin-top: -3px;
    margin-left: -3px;
    background: rgba(255,0,0,0.5) !important;



}




.ui-icon, .ui-widget-content .ui-icon {
    background-image:url("images/resize-icon.png");
    background-size: 100% 100%;

    width: 40px;
    height: 40px;
}

.ui-icon-gripsmall-diagonal-se {
    background-position: 0px 0px;
}

.slidecontainer{
    padding: 20px;
}


#temp{
    margin-bottom: 15px;
}


.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 38px;
    user-select: none;
    -webkit-user-select: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 38px;
    font-size: 12px;
    font-weight: bold;
}


body{
    font-family: 'Manrope', sans-serif;
}
.aside-menu .menu > .menu-item  {
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
}

.aside-menu .menu > .menu-item > .menu-link .menu-icon i {
    color: #6b6b7d;
}

.load{
    position:fixed;
    width:100%;
    height:100%;
    right:0;
    top:0;
    background:rgba(0,0,0,0.3);
    z-index:9999999;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;

}

.load img{
    width:55px;
    height:auto;
}

.menu-item .menu-link .menu-icon {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1rem;
    margin-right: 0.5rem;
}


:root {
    --loader-size: 150px;
    --text-color: #CECECE; /* Fill data-text */
    --color-one: #2979FF;
    --color-two: #FF1744;
    --color-three: #FFFF8D;
    --color-four: #B2FF59;
    --light-size: 3px;
}



.Loader {
    position: relative;
    width: 150px;
    width: var(--loader-size, 150px);
    min-width: 110px;
    overflow: visible;
    margin: 20px;
    border-radius: 50%;
    box-shadow: inset 0 0 8px rgba(255, 255, 255, 0.4), 0 0 25px rgba(255, 255, 255, 0.8)
}



.Loader::after {
    content: attr(data-text);
    font-family:arial;
    color: #CECECE;
    color: var(--text-color, #CECECE);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    font-size: calc(70% + 1.5vw);
    text-transform: uppercase;
    letter-spacing: 5px;
}



.Loader {

    /* Keep ratio on resize*/
}



.Loader::before {
    content: '';
    float: left;
    padding-top: 100%;
}



.Loader__Circle {
    display: block;
    position: absolute;
    border-radius: 50%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.8;
    mix-blend-mode: screen;
    filter: brightness(120%);
    -webkit-animation-name: SpinAround;
    animation-name: SpinAround;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear
}



.Loader__Circle:nth-of-type(1) {
    box-shadow:
            inset 1px 0 0 1px #2979FF,
            3px 0 0 3px #2979FF;
    box-shadow:
            inset 1px 0 0 1px var(--color-one, #2979FF),
            var(--light-size, 4px) 0 0 var(--light-size, 4px) var(--color-one, #2979FF);
    animation-direction: reverse;
    transform-origin: 49.6% 49.8%;
}



.Loader__Circle:nth-of-type(2) {
    box-shadow:
            inset 1px 0 0 1px #FF1744,
            3px 0px 0 3px #FF1744;
    box-shadow:
            inset 1px 0 0 1px var(--color-two, #FF1744),
            var(--light-size, 4px) 0px 0 var(--light-size, 4px) var(--color-two, #FF1744);
    transform-origin: 49.5% 49.8%;
}



.Loader__Circle:nth-of-type(3) {
    box-shadow:
            inset 1px 0 0 1px #FFFF8D,
            0 3px 0 3px #FFFF8D;
    box-shadow:
            inset 1px 0 0 1px var(--color-three, #FFFF8D),
            0 var(--light-size, 4px) 0 var(--light-size, 4px) var(--color-three, #FFFF8D);
    transform-origin: 49.8% 49.8%;
}



.Loader__Circle:nth-of-type(4) {
    box-shadow:
            inset 1px 0 0 1px #B2FF59,
            0 3px 0 3px #B2FF59;
    box-shadow:
            inset 1px 0 0 1px var(--color-four, #B2FF59),
            0 var(--light-size, 4px) 0 var(--light-size, 4px) var(--color-four, #B2FF59);
    transform-origin: 49.7% 49.7%;
}
.biotanimlama .baslik{
    font-weight: bold;
}
.biotanimlama{
    margin-top: 15px;
    font-size: 12px;
}

#cokkullanilanlar div{
    padding:2px;
}

#cokkullanilanlar a{
    font-size: 12px;
    border-radius: 3px;

}

.btn-group label{
    width: 100%;
    flex: none;
    font-size: 15px;
    padding-left: 5px;
    padding-right: 5px;
}
.autotim{
    position: absolute;
    border-radius: 10px;
    text-align: center;
    border:1px solid #e1e1e1;
    font-size: 80px;
}



.cvcgenislik{
    top: 0;
    left: 50%;

    width: 500px;
    margin-left: -250px;
}


.cvcyukseklik{
    width: 500px;
    margin-left: -500px;



}
html,body,.container-fluid{
    height: 100%;
}

.body svg path,.head svg path {
    fill: none;
    stroke: #ffffff;
    border:solid 4px #000000;

    filter: drop-shadow(0px 25px 10px rgba(0, 0, 0, 0.6));
}

.allLoader {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5);
    z-index: 999;
    display: none;
}
.loadDetail {
    color: #fff;
    text-align: center;
    position: absolute;
    width: 250px;
    height: 250px;
    top: 50%;
    left: 50%;
    margin-left: -125px;
    margin-top: -125px;
}

.totalnum {
    font-size: 40px;
    height: 124px;
    width: 125px;
    border-radius: 100%;
    margin: 0 auto;
    display: flex;
    color: #444;
    justify-content: center;
    align-items: center;
    align-content: center;
}

span.value{
    display: none;
}

.toggle.btn{
    width: 100% !important;
}

.colo {
    float: left;
}

.leftCol{
    width: 10%;

}
.rightCol{
    width:90%;
}



#country .select2-selection{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#countryBio .select2-selection{
    border-radius: 0;
}

.toggle-group .material-symbols-outlined {
    font-size: 31px !important;
}

.toggle-handle {
    position: relative;
    margin: 0 auto;
    padding-top: 0;
    padding-bottom: 0;
    height: 100%;
    width: 0;
    border-width: 0 1px;
    background-color: #bfbfbf;
}

form#temp label {
    margin-bottom: 0px;
    display: flex;
    color: #797979;
    justify-content: center;
    align-items: center;
}

.addButton {
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    border-radius: 100%;

    align-content: center;
}

.dots {
    width: 6px;
    height: 6px;
    margin-top: 0;
    margin-left: 0;
    background: rgba(255, 255, 255, 0.5) !important;
}

.rightCol {
    background: white;
    height: 100%;
    float: left;
}

body{
    font-family: 'Roboto', sans-serif;
}
.cins .btn {
    line-height: 16px;

}

.cins .text {
    font-size: 12px;

}

.empty {
    background: #fff;
    width: 300px;
    height: 300px;
    border: dashed 3px #858585;
    box-shadow: inset 0 5px 9px rgba(0, 0, 0, 0.3), inset 0 10px 20px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
    position: absolute;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-content: end;
    align-items: end;
    font-size: 19px;
    text-align: center;
    color: #747474;
    font-family: 'Noto Sans', sans-serif;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    z-index: 90;
    line-height: 23px;
    overflow: hidden;

}

.light {
    box-shadow: inset 0 5px 9px rgba(0, 0, 0, 0.3), inset 0 10px 20px rgba(0, 0, 0, 0.1), 0 0 250px rgb(3, 213, 255), 0 0 30px rgb(26, 118, 134);
}

.empty img {
    position: absolute;
    width: 80%;
    filter: invert(100);
    height: auto;
    opacity: 0.2;
    top: 10px;
}

.progs {
    position: absolute;
    z-index: 89;
    mix-blend-mode: screen;


}

.tempCont{

    box-shadow: 0 2px 5px rgba(0,0,0,0.3) ,0 10px 14px rgba(0,0,0,0.2);
}

.pozim{
    display: flex;
    place-self: center center;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.controlButton div{
    padding: 0;
}

.controlButton .up{
    text-align: center;
}

.controlButton .up .material-symbols-outlined{
    vertical-align: bottom;
}

.controlButton .bottom{
    text-align: center;
}

.controlButton .bottom .material-symbols-outlined{
    vertical-align: top;
}

.controlButton .center{
    text-align: center;
}

.controlButton .center .material-symbols-outlined{
    vertical-align: text-top;
}

.controlButton .left{
    text-align: right;
}
.controlButton .right{
    text-align: left;
}

.controlButton .left .material-symbols-outlined{
    vertical-align: bottom;
}

.controlButton .right .material-symbols-outlined{
    vertical-align: bottom;
}


.controlButton{
    width: 80px;
    height: 80px;
    align-items: center;
}

.poschange{
    cursor:pointer;
}
.poschange:hover{
    opacity: 0.6;
}

label[for=recipient-name]{

    font-size: 14px;
}

.pozim{
    background: url("../images/empty_user.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.sect{
    box-shadow: 0 0 4px rgba(0,0,0,0.6);
}

.sect .material-symbols-outlined{
    color:#fff;
}

.select2-results__option--selectable {
    cursor: pointer;
    font-size: 12px;
    line-height: 15px;
}